@charset "UTF-8";
/* week 7 css document */

       /*   HEADER   */
body {
	font-family: Georgia, Times, serif;}

nav {
	background-color: #F8A638;
	color: white;
	position: fixed;
	top: 0%;
	left: 0px;
	width: 100%;
	z-index: 10;}

h3 {
	float: left;
	margin-left: 20px;
	text-transform: uppercase;}

.nav {
	text-align:right;
	margin: 25px 20px;}

a {
	text-decoration: none;
	color: white;
	padding: 5px;}


       /*   BANNER   */
header { 
	background-image: url("pattern.png");
	height: 200px;}

h1 {
	text-align:center;
	padding:70px;
	color: #6F503B;
	font-size: 50px;}


       /*    MAIN    */
main {
	overflow: hidden;
	max-width: 1075px;
	margin-left: auto;
	margin-right: auto;}

#col1 {
	float: left;
	background-color: #a0c5a5;
	margin: 70px auto;
	padding: 15px;
	position:absolute;
	top: 220px;
	width: 55.81395349%;}

h2 {
	text-transform: uppercase;
	font-weight:normal;}
p {
	font-family: Arial, Verdana, sans-serif;}

#col2 {
	float: right;
	margin: 50px 1px;
	height: auto;
	width: 37.20930233%;}

       /*   FOOTER   */

.email {
	color: #F8A638;
	text-decoration: underline;
}
















